Bug 517493 - Upgrade of rhel4.6 FV (xen) guest with kmod-xenpv to 4.7 or later will create wrong xen-*.ko dependencies in modules.dep
Summary: Upgrade of rhel4.6 FV (xen) guest with kmod-xenpv to 4.7 or later will create...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: xenpv-kmod
Version: 4.7
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Xen Maintainance List
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 480084
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-14 11:31 UTC by RHEL Product and Program Management
Modified: 2010-10-13 02:34 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-13 02:34:21 UTC


Attachments (Terms of Use)

Description RHEL Product and Program Management 2009-08-14 11:31:53 UTC
This bug has been copied from bug #480084 and has been proposed
to be backported to 4.7 z-stream (EUS).

Comment 3 Don Dutile (Red Hat) 2009-08-21 21:47:52 UTC
Note: updated package is
xenpv-0.1-12.el4 under dist-4E-qu-candidate target


Note You need to log in before you can comment on or make changes to this bug.